Bug 180243 - Please upgrade java/eclipse to Kepler (4.3)
Summary: Please upgrade java/eclipse to Kepler (4.3)
Status: Closed DUPLICATE of bug 188659
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Ports Bugs (Mailing List)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-03 21:20 UTC by David Bright
Modified: 2014-06-19 11:05 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Bright freebsd_committer 2013-07-03 21:20:01 UTC
The Eclipse port is now two releases out of date. I'd really appreciate it if we could get Kepler released.

Thanks.
Comment 1 Edwin Groothuis freebsd_committer 2013-07-03 21:35:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eclipse

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Jimmy Kelley 2013-11-15 13:30:02 UTC
I've created a port for this, gzipped shar available at
http://webpages.charter.net/ljboiler/eclipseKepler.shar.gz
Comment 3 Jimmy Kelley 2014-03-04 13:36:20 UTC
Ping.

This has been sitting here for 3 months.  Are there no longer any active
maintainers
listening in at eclipse@?
Comment 4 Bryan Drewery freebsd_committer 2014-04-15 18:27:53 UTC
Responsible Changed
From-To: eclipse->freebsd-ports-bugs

maintainer timeout (for attached shar)
Comment 5 John Marino freebsd_committer 2014-06-19 11:05:51 UTC
The decision to gzip the shar was a bad one.  That pretty much guaranteed nobody was going to look at it.

Anyway, there's another PR that deals with updating eclipse, so lets close this PR to focus on that one.

*** This bug has been marked as a duplicate of bug 188659 ***